h4 {
  font-family: 'VT323', monospace;
  color: #ccffff;
}   

h3 {
  font-family: 'VT323', monospace;
  color: #ccffff;
}   

p {
  font-family: 'VT323', monospace;
  color: #ccffff;
}   

.pngs {
 display: block; 
 margin-left: auto; 
 margin-right: auto; 
  }
 
.move-awayimage { transform: translate(100px, -170px) }
  
.move-awaytext { transform: translate(600px, -300px) }
  
.move-away { transform: translateX(400px); }
 
.move-away-less { transform: translateX(345px); }
 
.move-right { transform: translateX(71px); }
 
.imggap { transform: translateX(41px); }